/**
 * Content styles for Informer.
 *
 * @author Tom Ryder <tom@prodev.co.nz>
 * @copyright 2009 Professional Development
 */
body {
    color: #000000;
    font: normal normal normal 0.8em/1.5 "Arial", sans-serif;
}
a {
    color: #000000;
}
a img {
    border-color: #ffffff;
}
a:hover img {
    border-color: #cccccc;
}
h1, h2, h3, h4, h5, h6 {
    margin: 20px 0 5px 0;
}
h1 {
    font-size: 2.1em;
}
h2 {
    font-size: 1.9em;
}
h3 {
    font-size: 1.7em;
}
h4 {
    font-size: 1.5em;
}
h5 {
    font-size: 1.3em;
}
h6 {
    font-size: 1.1em;
}
ol {
    margin: 1em 0;
}
p {
    margin: 1em 0;
}
ul {
    margin: 1em 0;
}
.blurb {
    background: #b1d2e3 url("images/blurb-background.gif") 0 0 repeat-x;
}

/**
 * Styles for contact page.
 */
#contact-details table.list {
	float: left;
	margin-right: 2em;
	width: auto;
}
#contact-details table.list th,
#contact_form table.list th {
    padding: 5px;
	text-align: right;
	width: 10em;
	vertical-align: top;
}
#contact-details table.list td,
#contact_form table.list td {
    padding: 5px;
	vertical-align: top;
}
fieldset {
	border: 0 none;
}
.button {
	border: 3px solid #696969;
	border-bottom-color: #151515;
	border-right-color: #151515;
	background: #414141;
	color: #ffffff;
	font-weight: bold;
}
